<?php

use yii\db\Migration;
use yii\db\Schema;

class m160202_215135_add_field_to_courses_table extends Migration
{
   public function safeUp()
   {
       $this->addColumn('courses', 'description_for_course', Schema::TYPE_TEXT . ' NOT NULL');
   }

    public function safeDown()
    {
        $this->dropColumn('courses', 'description_for_course');
    }
}
